data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Виробництво газу
    id: '35.21'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Вирощування зернових культур (крім рису), бобових культур і насіння
      олійних культур
    id: '01.11'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01001'
    streetAddress: Україна, 01001, місто Київ, ВУЛИЦЯ ВОЛОДИМИРСЬКА, будинок 18/2,
      квартира 12
  founders:
  - address:
      countryName: Україна
      postalCode: '04060'
      streetAddress: Україна, 04060, місто Київ, ВУЛИЦЯ ЩУСЄВА, будинок 12, квартира
        36
    capital: 2000000
    first_middle_name: ОЛЕНА ОЛЕКСІЇВНА
    last_name: МІЦУРА
    name: МІЦУРА ОЛЕНА ОЛЕКСІЇВНА
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)  ЮРИДИЧНОЇ ОСОБИ-МІЦУРА ОЛЕНА
      ОЛЕКСІЇВНА,УКРАЇНА ,М.КИЇВ, ВУЛИЦЯ ЩУСЄВА, БУДИНОК 12, КВАРТИРА 36.
    role: 4
    role_text: засновник
  identification:
    id: '41447959'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРДЖІ 365"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР, РЕВІЗІЙНА КОМІСІЯ
  name: ТОВ "ЕНЕРДЖІ 365"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b87d568572984bf6a1c0d48ec59f4983
  sourceDate: '2022-07-06T11:54:28+00:00'
  sourceRequests:
  - req-2a9b2ad7-b49a-47df-a199-386eaf68e5db
  version: 2.0.0
